@charset "utf-8";
/* CSS Document */
.button_container {
	display: block;
	position: relative;
	width: 430px;
	height: 30px;
	margin-top: 5px;
	margin-bottom: 20px;
}
a.button {
	display: block;
	float: left;
	width: auto;
	height: 28px;
	padding-top: 7px;
	padding-left: 10px;
	padding-right: 10px;
	font-size: 15px;
	font-weight: 600;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-right: 10px;
	color: #ffffff;
	background-color: #0082c6;
	cursor: pointer;
}
.button_container a:hover {
	font-weight: 600;
	background-color: #0dabc5;
	text-decoration: none;
}
.bio_body {
	width: 190px;
	height: auto;
	margin-top: 10px;
}
#Albacore, #Halibut, #Salmon, #Lingcod-Rockfish, #Steelhead, #Tarpon {
	display: none;
}